# Asterisk Project : Asterisk 13 Application_DAHDISendCallreroutingFacility

Created by wikibot on Aug 08, 2014

# DAHDISendCallreroutingFacility()

### Synopsis

Send an ISDN call rerouting/deflection facility message.

### Description

This application will send an ISDN switch specific call rerouting/deflection facility message over the current channel. Supported switches depend upon the version of libpri in use.

### Syntax

    DAHDISendCallreroutingFacility(destination,[original,[reason]])

##### Arguments

- `destination` - Destination number.
- `original` - Original called number.
- `reason` - Diversion reason, if not specified defaults to `unknown`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538